@charset "utf-8";

.counsel-step-list{display:flex;justify-content:space-between;align-items:center;gap:1.2rem;}
.counsel-step-item{display:flex;flex-direction:column;align-items:center;gap:2.4rem;flex:1;padding:4rem;border-radius:1.2rem;background-color:var(--color67);text-align:center;}
.counsel-step-item span{font-weight:var(--font-weight-bold);}
.counsel-step-item .step-num{display:block;font-size:2rem;line-height:2.8rem;color:var(--color66);}
.counsel-step-item .step-icon{display:flex;align-items:center;justify-content:center;width:8rem;height:8rem;}
.counsel-step-item .step-name{font-size:2.4rem;line-height:3.36rem;color:var(--black01);}
.counsel-step-arrow{flex-shrink:0;}
.dorm-map-list{display:flex;flex-wrap:wrap;gap:2rem;}
.dorm-map-item{flex:1;display:flex;flex-direction:column;}
.dorm-map-item .img-box{display:flex;justify-content:center;position:relative;margin:0 0 1.6rem;padding:5rem 2.4rem 2rem;min-height:23rem;border:1px solid var(--color52);border-radius:1.2rem;box-sizing:border-box;}
.dorm-map-item .img-box img{max-width:100%;max-height:100%;object-fit:contain;}
.dorm-map-item .img-box .label{position:absolute;top:1.2rem;left:1.2rem;z-index:10;border-radius:4px;background-color:var(--color12);padding:6px 1.2rem;font-size:1.4rem;line-height:1.96rem;font-weight:var(--font-weight-semibold);color:var(--white100);}
.dorm-map-item .btn-down{display:flex;justify-content:center;align-items:center;gap:1rem;padding:1.5rem;border-radius:8px;background:var(--color54);font-size:1.8rem;line-height:2.52rem;font-weight:var(--font-weight-medium	);color:var(--color66);text-align:center;}
.dorm-map-item .btn-down::after{content:'';display:block;width:2.4rem;height:2.4rem;background:url(../img/common/ico-img-down@2x.png) no-repeat center / 100%;}

@media screen and (max-width: 1024.98px){
	.counsel-step-list{gap:5px;}
	.counsel-step-item{gap:1rem;padding:2rem;}
	.counsel-step-item .step-num{font-size:1.6rem;line-height:2.2rem;}
	.counsel-step-item .step-icon{width:4rem;height:4rem;}
	.counsel-step-item .step-name{font-size:1.8rem;line-height:2.4rem;}
}

@media screen and (max-width: 768px){
	.counsel-step-list{flex-direction:column;}
	.counsel-step-item{width:100%;}
	.counsel-step-arrow{transform:rotate(90deg);}
	.dorm-map-item .img-box{margin:0 0 1rem;padding:5.5rem 1.5rem 1.5rem;min-height:auto;}
	.dorm-map-item{min-width:100%;}
	.dorm-map-item .btn-down{gap:5px;padding:1rem;font-size:1.5rem;line-height:2.1rem;}
	.dorm-map-item .btn-down::after{width:2rem;height:2rem;}
}